CVE-2009-1753

Metadata

CVE-2009-1753
3.3
packages.debian.org, openwall.com, securityfocus.com, redhat.com
2009-05-22
2017-06-06 20:19

Description

Coccinelle 0.1.7 allows local users to overwrite arbitrary files via a symlink attack on an unspecified "result file."

Related Vulnerabilities

platform vulnerability
CVE-2009-1753 coccinelle
CVE-2009-1753